@charset "utf-8";
/* CSS Document */
html{
	height:auto;	
	min-height:100px;
/*	background-color:#F4E788;	*/
	background-color:#F8EFB1;
}
body {
	margin:0px;
	padding:0px;
	font-family:  Verdana,  Arial, Helvetica, sans-serif;	
}
div, p, span {
	font-family:  Verdana,  Arial, Helvetica, sans-serif;	
}
.homeLeftOuter a, .homeLeftOuter a:link, .homeLeftOuter a:active, .homeLeftOuter a:visited, .homeLeftOuter a:hover {
	color:#000099;
	text-decoration:underline;	
}
.homeLeftOuter a:hover {
	text-decoration:none;	
}
#pageWrapper{
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#F8EFB1;	
}
#popUpWrapper{
	width:98%;
	margin:0px;
	padding:0px;
	padding-left:1%;	
	padding-right:1%;		
}
#popUpWrapper table{
	width:100%;	
}
#headerWrapper {
	height:125px;
	max-width:1280px;
	width:100%;
	margin-left:auto;
	margin-right:auto;	
}
#headerWrapper2 {
/*	height:182px; */
	max-width:1280px;
	width:100%;
	margin-left:auto;
	margin-right:auto;	
	margin-top:3px;
	display:none;
}
.blueBar{
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#004685;	
	height:5px;
	line-height:5px;
	margin-top:6px;
}
.thinRedBar{
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#ff0000;	
	height:4px;
	line-height:4px;
	margin-top:0px;	
}
.thickRedBar{
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#ff0000;	
	height:8px;
	line-height:8px;
	margin-top:0px;	
}
img.max250{
	width:100%;
	max-width:177px;
	height:auto;	
}
.height100{
	height:100%;
}
.vertMiddle{
	vertical-align:middle;	
}
.tabledisplay{
	display:table;	
	width:100%;
}
.paddingTopBottom{
	padding-top:20px;
	padding-bottom:20px;		
}
.fullheight {
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.fullheightHeaderRight {
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.photoCredit{
	width:100%;
	font-size:10px;	
	text-align:right;
	display:block;
}
.sssHeader{
	background-color:#ff0000;	
	height:56px;
	line-height:56px;
	color:#ffffff;
}
.bottomLinks{
	width:100%;
	font-size:12px;	
	text-align:center;
	display:block;	
	font-weight:normal;
	line-height:15px;
}
.photoCaption{
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	padding-top:3px;
	padding-bottom:12px;
	text-align:justify;	
}
.boxedGroup{
	width:calc(100% - 2px - 4%);
	width:-webkit-calc(100% - 2px - 4%);
	border: 1px solid #333;	
	padding-left:2%;
	padding-right:2%;	
}
.upsizeBold{
	font-size:1.1em;
	font-weight:bold;	
}
.NonProfit{
	display:block;
	width:100%;
	font-size:9px;	
}
#contentOuterWrapper {
	width:100%;	
	max-width:1280px;
	margin-left:auto;
	margin-right:auto;	
	position:relative;
}
#contentOuterWrapper2 {
	width:100%;	
	max-width:1280px;
	margin-left:auto;
	margin-right:auto;	
	position:relative;

}
#contentWrapper {
	max-width:1280px;
	margin-left:auto;
	margin-right:auto;	
}
.left{
	text-align:left;	
}
.right{
	text-align:right;	
}
.center{
	text-align:center;	
}

.teamName{
	display:block;
	background-color:#000000;
	color:#ffffff;
	line-height:25px;
	font-size:15px;
	text-align:center;
	font-weight:bold;	
}
.teamNumber{
	display:block;
	background-color:#ffffff;
	color:#ff0000;
	line-height:17px;
	text-align:center;
	font-weight:bold;	
}
.teamCoach{
	display:block;
	background-color:#ffffff;
	color:#0000ff;
	line-height:17px;
	text-align:center;
	font-weight:bold;	
}
.rosterMarginTop{
	clear:both;
	margin-top:15px;	
}
.smallCaption{
	color:#333333;	
}
#menuBar{
	width:100%;	
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;	
	margin-top:0px;
}
.reverseHeaderBlue{
	background-color:#004685;
	color:#ffffff;
	width:100%;
	display:block;
	text-align:center;
	font-size:24px;
	line-height:39px;
	height:39px;
	font-weight:bold;	
}
.reverseCaptionLarge{
	background-color:#000000;
	color:#ffffff;
	width:100%;
	display:block;
	text-align:center;
	font-size:22px;
	line-height:35px;
	height:35px;
	font-weight:bold;
}
.reverseCaption{
	background-color:#000000;
	color:#ffffff;
	width:100%;
	display:block;
	text-align:left;
	font-size:16px;
	line-height:26px;
	height:26px;
}
.reverseRight{
	background-color:#000000;
	color:#ffffff;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	text-align:left;
	font-size:16px;
	line-height:26px;
	height:26px;
}
.standingsTable, .standingsTable td{
	font-size:11px;
	border: 1px solid #666;	
}
.headerRow{
	background-color:#00F;	
	color:#ffffff;
	font-weight:bold;
	font-size:10px;
}
.headerRowRed{
	background-color:#f00;	
	color:#ffffff;
	font-weight:bold;
	font-size:10px;
}
.clearBoth{
	clear:both;	
}
.border1{
	border: 1px solid #000;	
}
.font90{
	font-size:0.9em;	
}
h1.tourneyTeams{
	width:100%;
	margin-bottonm:6px;
	background-color:#ff0000;
	color:#ffffff;
	font-size:40px;
	line-height:55px;
	height:55px;	
}
h1.doubleHeight900{
	width:100%;
	margin-bottonm:6px;
	background-color:#ff0000;
	color:#ffffff;
	font-size:32px;
	line-height:55px;
	height:55px;		
}
.tourneyTeamList a{
	font-size:22px;
	line-height:40px;	
}
a.standardLink{
	font-size:13px;
}
img.fullWidth{
	width:100%;
	height:auto;	
}
img.75Width{
	width:75%;
	height:auto;	
}

#homeSlider{
	width:100%;	
	margin:0px;
	padding:0px;	
	margin-top:8px;
}
.contentHolder{
	width:100%;	
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;	
	margin-top:8px;	
	margin-bottom:4px;
	padding-top:0px;
}
.contentHolderLeft{
	width:24%;	
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;	
	margin-top:8px;	
	margin-bottom:4px;
	padding-top:0px;
	text-align:left;
	font-size:13px;
}
.contentHolderRight{
	width:74%;	
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;	
	padding-left:2%;
	margin-top:8px;	
	margin-bottom:4px;
	padding-top:0px;
}
#footerWrapper{
	width:100%;
	margin:0px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	margin-top:15px;
	margin-bottom:12px;
	padding-top:10px;
	text-align:left;
}
#footerWrapper a, #footerWrapper a:link, #footerWrapper a:active, #footerWrapper a:visited, #footerWrapper a:hover{
	color:#000000;
	text-decoration:underline;	
}
#footerWrapper a:hover{
	text-decoration:none;	
}
.paddingTop10{
	padding-top:10px;	
}
.marginTop8{
	margin-top:8px;	
}
.marginTop15{
	margin-top:15px;	
}
.marginTop20{
	margin-top:20px;	
}
.style_sponsors{
	font-weight:normal;	
}
.contentred{
	color:#990000 !important;
	font-weight:bold;
}
.form, .formsmall {
	background-color:#FFFFFF !important;
}
.formred, .formredsmall {
	color: #000000 !important;
	background-color:#FFBFBF !important;
}
div#divCover {
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:gray;
	filter:alpha(Opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
}  
.noMobile{
	display:inline;	
}
.mobileOnly{
	display:none;	
}	
.smalltext{
	font-size:0.8em;	
}
.middleContent{
	width:100%;
	max-width:675px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
}
.middleContentWide{
	width:98%;
	max-width:1000px;
	margin:0px;
	padding:1%;
	margin-left:auto;
	margin-right:auto;
	color:#000000;
	background-color:#ffffff;
	border: thin double #000;
}
.bodyContent{
	color:#000000;
	font-size:13px;
	letter-spacing:0.12em;
	line-height:18px;	
	text-align:justify;		
}
.bodyContent h2{
	color:#ff0000;	
}
.teammates{
	font-style:oblique;
	line-height:19px;
	font-size:14px;
	letter-spacing:.06em;	
}
.google-maps_560_315 {
width:90%;	
margin-left:auto;
margin-right:auto;
position: relative;
padding-bottom: 56.25%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps_560_315 iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
.google-maps_600_600 {
width:96%;	
margin-left:auto;
margin-right:auto;
position: relative;
padding-bottom: 100.0%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps_600_600 iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
.google-maps_853_480 {
width:100%;	
margin-left:auto;
margin-right:auto;
position: relative;
padding-bottom: 56.272%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps_853_480 iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

img.respImg{
	width:100%;
	height:auto;
}
.homeCopy{
	line-height:1.4em;	
	width:98%;
}
.blueBack{
	background-color:#99c5de;	
}
.padding2{
	width:96%;	
	margin:0px;
	padding:2%;
}
.topphone{
	color:#000000;	
	font-size:1.25em;	
	font-weight:bold;
	margin-top:13px;
}
ul.mainCopy li {
	margin-bottom:8px;	
	line-height:20px;
}
.mainCopyWrapper p, p.mainCopy{
	font-size:13px;
/*	letter-spacing:0.12em; */
	line-height:18px;	
	text-align:justify;	
	margin-bottom:0px;
}
p.mainCopy-margin{
	font-size:13px;
/*	letter-spacing:0.12em; */
	line-height:18px;	
	text-align:justify;	
	margin-bottom:0px;
	margin-left:20px;
	margin-right:20px;
}
.imgThirdRight{
	float:right;
	width:40%;
	padding-left:2%;
	padding-bottom:2%;
}
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 900px) {
	.fullheightHeaderRight {
		display:none;
	}
}

@media only screen and (max-width: 800px) {
	.contentHolder{
		width:98%;	
		padding-left:1%;
		padding-right:1%;
	}
	.contentHolderLeft{
		display:none;
	}
	.contentHolderRight{	
		width:98%;	
		padding-left:1%;
		padding-right:1%;
	}
}
@media only screen and (max-width: 767px) {
	.noMobile{
		display:none;	
	}
	.mobileOnly{
		display:inline;	
	}			
}
@media only screen and (max-width: 550px) {

}
@media only screen and (max-width: 500px) {

}
@media only screen and (max-width: 440px) {

}
